A:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none; FONT-FAMILY: "arial"; 
}
A:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none; FONT-FAMILY: "arial"; 
}
A:active {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none; FONT-FAMILY: "arial"; 
}
A:hover {
	FONT-SIZE: 12px; COLOR: #FF0000; TEXT-DECORATION: none; FONT-FAMILY: "arial"; 
}
.button_hl {
	FONT-SIZE: 12px; COLOR: #FF0000; TEXT-DECORATION: none; FONT-FAMILY: "arial"; 
}

A:link.b {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none; FONT-FAMILY: "arial"; 
}
A:visited.b {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none; FONT-FAMILY: "arial"; 
}
A:active.b {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none; FONT-FAMILY: "arial"; 
}
A:hover.b {
	FONT-SIZE: 14px; COLOR: #FF0000; TEXT-DECORATION: none; FONT-FAMILY: "arial"; 
}
.button_hl.b {
	FONT-SIZE: 14px; COLOR: #FF0000; TEXT-DECORATION: none; FONT-FAMILY: "arial"; 
}

A:link.c {
	FONT-SIZE: 12px; COLOR: #005295; TEXT-DECORATION: none; FONT-FAMILY: "arial"; 
}
A:visited.c {
	FONT-SIZE: 12px; COLOR: #005295; TEXT-DECORATION: none; FONT-FAMILY: "arial"; 
}
A:active.c {
	FONT-SIZE: 12px; COLOR: #005295; TEXT-DECORATION: none; FONT-FAMILY: "arial"; 
}
A:hover.c {
	FONT-SIZE: 12px; COLOR: #005295; TEXT-DECORATION: none; FONT-FAMILY: "arial"; 
}
.button_hl.c {
	FONT-SIZE: 12px; COLOR: #005295; TEXT-DECORATION: none; FONT-FAMILY: "arial"; 
}
A:link.d {
	FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none; FONT-FAMILY: "arial"; 
}
A:visited.d {
	FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none; FONT-FAMILY: "arial"; 
}
A:active.d {
	FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none; FONT-FAMILY: "arial"; 
}
A:hover.d {
	FONT-SIZE: 11px; COLOR: #FF0000; TEXT-DECORATION: none; FONT-FAMILY: "arial"; 
}

BODY {
	FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: "arial"; TEXT-ALIGN: justify;  margin-top: 0;  background-color:#FFFFFF;
}
TABLE {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "arial"; TEXT-ALIGN: justify;  
}
P {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "arial"; TEXT-ALIGN: justify; 
}
.copyright {
	FONT-SIZE: 11px; COLOR: #555555; FONT-FAMILY: "arial"; TEXT-DECORATION: none; TEXT-ALIGN: left; 
}
.text_10 {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: "arial"; TEXT-ALIGN: justify; 
}
.text_11 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: "arial"; TEXT-ALIGN: justify; 
}

.text_14 {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "arial"; TEXT-ALIGN: justify; 
}

.text_14a {
	FONT-SIZE: 14px; COLOR: #FF0000; FONT-FAMILY: "arial"; TEXT-ALIGN: justify; 
}
.text_9 {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: "arial"; TEXT-ALIGN: justify; 
}

.text_18 {
	FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: "arial"; TEXT-ALIGN: justify; 
}
